/* About Page*/
.about-text{
    width: 550px;
}
.about-text h1{
    color: #eba537;
    font-size: 80px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.about-text h5{
    color: white;
    font-size: 25px;
    text-transform: capitalize;
    margin-bottom: 2px;
}
.about-text p{
    color: white;
    letter-spacing: 1px;
    line-height: 28px;
    font-size: 18px;
    margin-bottom: 45px;
}
.Resume{
    display: inline-flex;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: 0.2rem solid #eba537;
    font-size: 2rem;
    border-radius: 35px;
    margin: 3rem 1.5rem 3rem 0;
    transition: 0.3s ease;
    color: white;
    letter-spacing: 2px;
    padding: 16px 35px;
}
.Resume:hover{
    background-color: #eba537;
}